h1 {
    color: red;

}

h2{
    text-decoration: underline;
    font-family: Arial;
    font-weight: bolder;
    color: grey;

}

h2 h2 {
    color: rgb(90, 90, 90);

}

h2~h2~h2 {
    color: rgb(56, 55, 55);
}

h2~h2~h2~h2 {
    color: black;
}

.Franky {
    background-color: green;
    color: chartreuse;
}

.Avi {
    background-color: cyan;
    color: blue;

}

.Boris {
    background-color: yellowgreen;
    color: red;
}

.Tony {
    background-color: red;
    color: yellowgreen;
}

a:visited {
    background-color: blueviolet;

}


li {

    list-style-type: upper-roman;
}

a li {
    text-transform: uppercase;

}


.p {
    font-style: olique;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}




span color:read-only a:visited {
    color: black
}